Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 15:53:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi, I ordered 2 products and I got only one.
When I checked the tracking number, 
You put in “delivered” but it’s not true.
I don’t get one more.
When will you send me? 
Tell me when. 

> On 8 May 2022, at 13:09, Babyshop <[email-masked]> wrote:
> 
> 
> Order number 9569480742 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your products have been shipped.
> Hi Chiori Janssen, your order number is 9569480742
> The tracking number is FP050822001777.
> Order shipping to 
> Chiori Janssen
> Al Yelayis 1, Al Qudra
> Mira Oasis3, Villa429
> Dubai, United Arab Emirates 
> Mobile: +971 509808836
> Payment Method: 
>  PayPal
> Order DetailsConsignment Number: 88888001302520220508
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors Airplane Print Shorts with Folded Hem 
> 
> Color: Blue 
> Size: 18-24 mths 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4334459